<header>
    <h1>I-SCAN LDS 3500-i - ręczny wykrywacz oparów i śladowych ilości materiałów wybuchowych i narkotyków</h1>
    <p class="lead">I-SCAN zaprojektowany został do detekcji oparów i śladowych ilości nielotnych substancji organicznych.</p>
</header>
<div class="row">
    <div class="col-sm-12">
        <div class="thumbnail">
            <img src="http://i.imgur.com/1kqje2A.jpg" alt="Matterhorn">
            <div class="caption">
                <p>
                    <strong>Matterhorn</strong> (wł.
                    <i>Monte Cervino</i>, fr. Mont Cervin; 4478 m n.p.m.)</p>
            </div>
        </div>
    </div>
</div>
<div class="row">
    <div class="col-sm-8 col-sm-offset-2">
        <div class="embed-responsive embed-responsive-16by9">
            <iframe class="embed-responsive-item" src="https://player.vimeo.com/video/145685529?title=0&byline=0&portrait=0" frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
        </div>
    </div>
</div>
<div class="col-xs-12 col-sm-5 pull-right">
    <img class="img-responsive center-block" src="/img/portable-device.png" alt="Ręczne, przenośne urządzenie">
</div>
<p>Ręczne, przenośne urządzenie umożliwia wykrywanie materiałów wybuchowych, narkotyków i substancji toksycznych w powietrzu wokół kontrolowanych przedmiotów, na powierzchni różnych obiektów, na palcach i ubraniach osób poddanych inspekcji.</p>
<p>I-Scan LDS 3500-i może być wykorzystany podczas kontroli chronionych obszarów, obiektów, ładunków i bagaży w punktach kontrolnych, w czasie kontroli celnej i granicznej, w wielu wydziałach laboratoriów kryminalistyki, w laboratoriach analitycznych przedsiębiorstw przemysłowych i naukowych, w organizacjach badawczych.</p>
<p>Zastosowane rozwiązania technologiczne i algorytmy analizujące skład próbek zapewniają
    <b>precyzyjne i szybkie wykrycie zagrożenia oraz wysoką selektywność i odporność na zakłócenia</b>. Specjalistyczne oprogramowanie pozwala na porównanie widma mobilności jonów zarejestrowanej próbki z widmem czystych i zmieszanych materiałów wybuchowych, narkotyków, substancji toksycznych oraz na ich jednoznaczną identyfikację.</p>
<p>
    <b>Detektor I-Scan LDS 3500-i jest bardzo prosty w użyciu, korzystanie z niego nie wymaga specjalistycznej wiedzy ani specjalnych szkoleń</b>. Informacja o wykryciu i rodzaju zagrożenia w badanej próbce prezentowana jest na wbudowanym ekranie LCD, co daje operatorowi jednoznaczny sygnał o wykryciu zagrożenia.</p>
<h2>Zakres zastosowania detektora I-Scan LDS 3500-i</h2>
<ul>
    <li>Inspekcja pojazdów, towarów i ludzi podczas kontroli celnej oraz w wojskowych punktach kontrolnych,</li>
    <li>Inspekcja terenów i przedmiotów przez instytucje kontroli środowiska,</li>
    <li>Inspekcja podejrzanych przez służby policyjne itp.</li>
</ul>
<p>Do obsługi wykrywacza I-Scan wystarczy jedna osoba, a urządzenie może pracować zarówno w terenie i mobilnych centrach badawczych, jak również w laboratoriach.</p>
<h2>Najważniejsze cechy wykrywacza narkotyków i materiałów wybuchowych I-Scan LDS 3500-i</h2>
<ul>
    <li>Niewielki i lekki</li>
    <li>Wykrywa materiały wybuchowe, substancje narkotyczne, trujące środki chemiczne</li>
    <li>Technologia IMS (Ion-Mobility Spectrometry) - metoda spektroskopowa, której podstawą jest pomiar ruchliwości zjonizowanych cząsteczek gazu w polu elektrycznym</li>
    <li>Nie zawiera źródeł promieniowania radioaktywnego</li>
    <li>Nie wymaga użycia kosztownych materiałów eksploatacyjnych</li>
    <li>Otwarta baza substancji z możliwością uaktualnienia i rozszerzenia przez użytkownika</li>
    <li>Szeroka gama wykrywalnych substancji łącznie z domowymi ładunkami wybuchowymi</li>
</ul>
<div class="alert alert-success" role="alert">
    <div class="icon">
        <span>&nbsp;</span>
    </div>
    <p>Tekst wyróżniony z ikonką, tłem, inną czcionką itp.</p>
</div>
<div class="alert alert-info" role="alert">
    <div class="icon">
        <span>&nbsp;</span>
    </div>
    <p>Tekst wyróżniony z ikonką, tłem, inną czcionką itp.</p>
</div>
<div class="alert alert-warning" role="alert">
    <div class="icon">
        <span>&nbsp;</span>
    </div>
    <p>Tekst wyróżniony z ikonką, tłem, inną czcionką itp.</p>
</div>
<div class="alert alert-danger" role="alert">
    <div class="icon">
        <span>&nbsp;</span>
    </div>
    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Illo eaque consectetur magni est nihil blanditiis sed itaque libero aliquid magnam, praesentium id, excepturi voluptatem? Porro repellat, minima necessitatibus sequi harum?</p>
</div>
<h2>Informacje ogólne</h2>
<p>Oprogramowanie wykrywacza I-SCAN analizuje wartości szczytowe w widmie analizowanych substancji przy użyciu funkcji matematycznych, jak wartość oczekiwana oraz czas dyspersji, a następnie porównuje wyniki z wartościami szczytowymi substancji zapisanych w bazie danych systemu i na tej podstawie diagnozuje zagrożenia oraz substancje niebezpieczne.</p>
<p>I-SCAN wyposażony jest w system próbkujący umożliwiający pracę w trybie analizy oparów z powietrza oraz analizy cząstek zebranych za pomocą folii aluminiowej umieszczonej na specjalnym uchwycie do zbierania śladowych ilości substancji ze sprawdzanych przedmiotów.
</p>
<h2>Specyfikacja techniczna</h2>
<ul>
    <li>Technologia: IMS</li>
    <li>Tryby pracy: analiza oparów / analiza cząstek</li>
    <li>Zakres pomiaru znormalizowanego (zredukowany) ruchliwości analizowanych jonów: 0.5 – 3.0 cm2V-1s-1</li>
    <li>Zakres wykrywania nielotnych substancji organicznych na podstawie 2,4,6-trotylu (ТNТ): 1,0*10-11 – 2,0*10-7g</li>
    <li>Próg wykrywania nielotnych substancji organicznych na podstawie 2,4,6-trotylu (ТNТ):
        <ul>
            <li>w trybie cząstek stałych: 1.0*10-11g</li>
            <li>w trybie oparów: 1.0*10-14 g/сm3</li>
        </ul>
    </li>
    <li>Średni czas rozruchu: &lt;15min</li>
    <li>Średni czas pomiaru: &lt;5s</li>
    <li>Czas zmiany typu analizowanych jonów (ujemne/dodatnie): 1–2min</li>
    <li>Czas oczyszczenia detektora, w normalnych warunkach pracy: &lt;3 min</li>
    <li>Możliwość wystąpienia fałszywych alarmów: &lt;1%</li>
    <li>Zasilanie:
        <ul>
            <li>akumulator 12V</li>
            <li>czas pracy na akumulatorze: &lt;5h</li>
            <li>zasilacz sieciowe 230V</li>
            <li>moc: &lt;50VA</li>
        </ul>
    </li>
    <li>Średni czas pomiędzy awariami (MTBF), nie mniej niż: 2000 godzin</li>
    <li>Czas eksploatacji, nie mniej niż: 5 lat</li>
    <li>Dopuszczalny zakres temperatury: 0-50°С</li>
    <li>Dopuszczalna wilgotność względna 30-95 %</li>
    <li>Ciśnienie atmosferyczne: 84-107kPа / 630-800mmHg</li>
    <li>Wymiary 110x162x400 mm</li>
    <li>Waga (bez baterii) 3.5 kg</li>
</ul>
<h2>Wykrywane substancje chemiczne</h2>
<div class="table-responsive">
    <table class="table">
        <thead>
            <tr>
                <th>Lp.</th>
                <th>Nazwa</th>
                <th>Marker</th>
                <th>Wzór chemiczny</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <th scope="row">1</th>
                <td>Azotan amonowy</td>
                <td>NIT</td>
                <td>NH4NO3</td>
            </tr>
            <tr>
                <th scope="row">2</th>
                <td>Dinitrotoluen</td>
                <td>DNT</td>
                <td>C6Н3CH3(NO2)2</td>
            </tr>
            <tr>
                <th scope="row">3</th>
                <td>Trotyl</td>
                <td>TNT</td>
                <td>C6Н2CH3(NO2)3</td>
            </tr>
        </tbody>
        <tfoot>
            <tr>
                <td colspan="4">
                    <p>
                        <sup>1</sup> Table cell footer</p>
                    <p>
                        <sup>2</sup> Table cell footer</p>
                </td>
            </tr>
        </tfoot>
    </table>
</div>
<p class="text-center">
    <a href="#" class="btn btn-primary btn-xlg" title="">Zobacz w sklepie</a>
</p>